@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

ol, ul, li {
  list-style: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.section-inner {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

.sp-on {
  display: none;
}

.h2Title {
  font-size: 28px;
  font-weight: normal;
  text-align: center;
}

.h3Title {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.5;
}

.section-key {
  max-width: 1640px;
  max-width: 1440px;
  margin: 0 auto;
}
.section-key .key {
  display: flex;
  max-height: 600px;
  height: 41.6vw;
}
.section-key .key__image.image01 {
  width: 69.4%;
}
.section-key .key__image.image02 {
  width: 30.6%;
}
.section-key .key__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.section-key .movie {
  background: url(/_var/freepages/new-normal/img/bg-movie.jpg) no-repeat center center;
  background-size: cover;
  width: 100%;
}
.section-key .movie__wrap {
  display: flex;
  max-height: 350px;
  height: 24.3vw;
}
.section-key .movie__obi {
  background-color: #EE7800;
  padding: 30px 0 130px 0;
  margin-bottom: -100px;
}
.section-key .movie__obi .image {
  width: 590px;
  margin: 0 auto;
}
.section-key .movie__obi .image img {
  width: 100%;
}
.section-key .movie__item {
  position: relative;
  width: 43%;
  height: 100%;
}
.section-key .movie__item.movie figure:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
}
.section-key .movie__item.text {
  width: 57%;
}
.section-key .movie__item.text .movie__text {
  width: 82.9%;
  max-width: 594px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 9.6%;
}
.section-key .movie__item.text .movie__text img {
  width: 100%;
}
.section-key .movie__item figure {
  position: relative;
  height: 100%;
}
.section-key .movie__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.section-key .movie__btn {
  width: 202px;
  height: 202px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.section-key .movie__btn:hover {
  cursor: pointer;
}
.section-key .movie__btn:hover .movie__btn__circle {
  transform: rotate(180deg);
}
.section-key .movie__btn:hover .movie__btn__icon {
  transform: scale(1.1) translateX(-50%);
}
.section-key .movie__btn .inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.section-key .movie__btn__circle {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}
.section-key .movie__btn__circle img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.section-key .movie__btn__title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -70%);
  font-size: 20px;
  line-height: 1.45;
  white-space: pre;
  color: #fff;
}
.section-key .movie__btn__icon {
  position: absolute;
  left: 50%;
  bottom: 37px;
  transform: translateX(-50%);
  width: 27px;
  height: 27px;
  transition: transform 0.3s ease;
}
.section-key .movie__btn__icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-need {
  position: relative;
  padding: 86px 0 100px 0;
}
.section-need:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/bg-side01.png) no-repeat 100%/100%;
  width: 170px;
  height: 2350px;
  position: absolute;
  left: 0;
  top: -508px;
  z-index: -10;
}
.section-need.is-view .graph__param {
  opacity: 1;
  transform: translateY(0);
}
.section-need.is-view .graph__bar.bar01 {
  width: 294px;
}
.section-need.is-view .graph__bar.bar02 {
  width: 342px;
}
.section-need.is-view .graph__bar.bar03 {
  width: 390px;
}
.section-need.is-view .graph__bar.bar04 {
  width: 382px;
}
.section-need.is-view .graph__bar.bar05 {
  width: 450px;
}
.section-need.is-view .graph__bar.bar06 {
  width: 506px;
}
.section-need .h2Title {
  margin-bottom: 16px;
}
.section-need .text-mini {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 32px;
}
.section-need .flex-box {
  display: flex;
  justify-content: center;
}
.section-need .graph {
  position: relative;
  margin: 0 50px;
}
.section-need .graph.graph01 {
  width: 428px;
  margin-left: 100px;
}
.section-need .graph.graph02 {
  width: 506px;
}
.section-need .graph__image {
  position: relative;
}
.section-need .graph__image:before {
  content: "";
  width: 20px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  left: -20px;
  top: 0;
}
.section-need .graph__image img {
  width: 100%;
}
.section-need .graph__fusoku {
  position: absolute;
  right: 10px;
  top: 74px;
  width: 76px;
}
.section-need .graph__fusoku img {
  width: 100%;
}
.section-need .graph__param {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transform: translateY(20px);
}
.section-need .graph__param.param01 {
  width: 312px;
  top: 123px;
  left: 114px;
  transition: opacity 0.6s ease 0.4s;
  transition-property: opacity, transform;
}
.section-need .graph__param.param01 img {
  width: 100%;
}
.section-need .graph__param.param02 {
  width: 417px;
  top: 123px;
  left: 135px;
  transition: opacity 0.6s ease 0.45s;
  transition-property: opacity, transform;
}
.section-need .graph__param.param02 img {
  width: 100%;
}
.section-need .graph__bar {
  position: absolute;
  left: 0;
  height: 40px;
  transition: width 0.6s ease;
}
.section-need .graph__bar.bar01 {
  width: 294px;
  top: 116px;
  width: 0;
}
.section-need .graph__bar.bar02 {
  width: 342px;
  width: 0;
  top: 210px;
  transition-delay: 0.05s;
}
.section-need .graph__bar.bar03 {
  width: 390px;
  width: 0;
  top: 304px;
  transition-delay: 0.1s;
}
.section-need .graph__bar.bar04 {
  width: 382px;
  width: 0;
  top: 116px;
  transition-delay: 0.15s;
}
.section-need .graph__bar.bar05 {
  width: 450px;
  width: 0;
  top: 210px;
  transition-delay: 0.2s;
}
.section-need .graph__bar.bar06 {
  width: 506px;
  width: 0;
  top: 304px;
  transition-delay: 0.25s;
}
.section-need .graph__bar img {
  width: 100%;
  height: 100%;
}
.section-need .text-option {
  margin-top: 40px;
  margin-left: 60px;
}
.section-need .text-option .flex-box {
  justify-content: flex-start;
}
.section-need .text-option p {
  font-size: 12px;
  line-height: 1.5;
}
.section-need .text-option p.mr24 {
  margin-right: 24px;
}
.section-need .text-heading {
  text-align: center;
  margin-top: 50px;
}
.section-need .text-heading p {
  position: relative;
  display: inline;
  text-align: center;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 600;
  padding: 0 6px;
  background: linear-gradient(transparent 70%, #FAD6B2 0%);
}
.section-need .text-heading p span {
  font-size: 34px;
  color: #036939;
}

.paralax {
  height: 360px;
  overflow: hidden;
}
.paralax__image {
  position: relative;
  width: 100%;
  height: 100%;
}
.paralax__image img {
  width: 100%;
}

.section-recomend {
  padding: 0 0 47px 0;
}
.section-recomend.is-view .recomend__bar.bar01 {
  height: 85px;
}
.section-recomend.is-view .recomend__bar.bar02 {
  height: 122px;
}
.section-recomend.is-view .recomend__bar.bar03 {
  height: 191px;
}
.section-recomend .flex-box {
  display: flex;
}
.section-recomend .recomend {
  position: relative;
  margin-left: 68px;
  margin-right: 68px;
}
.section-recomend .recomend__image {
  position: relative;
  width: 301px;
  height: 300px;
}
.section-recomend .recomend__image img {
  width: 100%;
}
.section-recomend .recomend__image:before {
  content: "";
  width: 20px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  left: -20px;
  top: 0;
}
.section-recomend .recomend__bar {
  position: absolute;
  width: 50px;
  bottom: 30px;
  background-color: #036939;
  transition: height 0.6s ease;
}
.section-recomend .recomend__bar.bar01 {
  height: 100px;
  height: 0;
  left: 47px;
}
.section-recomend .recomend__bar.bar02 {
  height: 140px;
  height: 0;
  left: 127px;
  transition-delay: 0.05s;
}
.section-recomend .recomend__bar.bar03 {
  height: 221px;
  height: 0;
  left: 207px;
  transition-delay: 0.1s;
}
.section-recomend .recomend__text {
  font-size: 14px;
  color: #fff;
  position: absolute;
}
.section-recomend .recomend__text.text01 {
  left: 54px;
  top: 197px;
}
.section-recomend .recomend__text.text02 {
  left: 134px;
  top: 157px;
}
.section-recomend .recomend__text.text03 {
  left: 213px;
  top: 90px;
}
.section-recomend .h2Title {
  margin-bottom: 48px;
  text-align: left;
}
.section-recomend .content {
  display: flex;
  flex-direction: column;
}
.section-recomend .text {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 40px;
  white-space: pre;
}
.section-recomend .text-option {
  font-size: 12px;
  line-height: 1.5;
  margin-top: auto;
}

.ratio {
  position: relative;
  width: 100%;
  height: 540px;
  background: url(/_var/freepages/new-normal/img/bg-ratio.jpg) no-repeat center center;
  background-size: cover;
}
.ratio__circle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 360px;
  height: 360px;
  background: url(/_var/freepages/new-normal/img/bg-circle_ratio.png) no-repeat center center;
  background-size: 100%;
}
.ratio__title {
  width: 240px;
  margin: 0 auto;
  font-size: 15px;
  line-height: 1.25;
  text-align: center;
  background-color: #fff;
  color: #EE7800;
  padding: 3px 0;
  margin-top: 57px;
  margin-bottom: 18px;
  border-radius: 100px;
}
.ratio__heading {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  line-height: 1.45;
  text-align: center;
}
.ratio__result {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.ratio__result .num {
  position: relative;
  overflow: hidden;
  width: 54px;
}
.ratio__result .num span {
  position: absolute;
  top: 0;
  transition: opacity 0.5s linear;
  transition-property: opacity, transform;
}
.ratio__result .num span:first-child {
  opacity: 1;
  transform: translateY(0);
}
.ratio__result .num1 {
  margin-right: 2px;
  margin-left: 20px;
}
.ratio__result .dot {
  position: relative;
  width: 13px;
  margin: 0 2px;
  margin-top: 60px;
  margin-right: 10px;
}
.ratio__result .dot img {
  width: 100%;
}
.ratio__result .per {
  width: 74px;
}
.ratio__result .per img {
  width: 100%;
}

.section-support {
  position: relative;
  padding-bottom: 60px;
}
.section-support:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/bg-side02.png) no-repeat 100%/100%;
  width: 170px;
  height: 2954px;
  position: absolute;
  left: 0;
  top: 40px;
}
.section-support .heading {
  width: 900px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 20px;
  margin: 0 auto;
  margin-top: -40px;
  margin-bottom: 20px;
  padding: 32px 0;
  border: solid 4px #EE7800;
}
.section-support .heading__text {
  font-size: 18px;
  line-height: 1.6;
  text-align: center;
}
.section-support .text-option {
  width: 900px;
  margin: 0 auto;
  font-size: 12px;
  line-height: 1.5;
}
.section-support .content {
  margin-top: 100px;
}
.section-support .title {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 40px;
  text-align: center;
}
.section-support .text {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 15px;
  text-align: center;
}
.section-support .text-mini {
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 55px;
  text-align: center;
}
.section-support .image {
  width: 394px;
  margin: 0 auto;
}
.section-support .image img {
  width: 100%;
}

.section-product {
  background: url(/_var/freepages/new-normal/img/bg-product.jpg) repeat-y center center;
  background-size: cover;
  padding: 80px 0;
}
.section-product .h2Title {
  margin-bottom: 40px;
}
.section-product .text-heading {
  font-size: 16px;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 60px;
}
.section-product .flex-box {
  display: flex;
  justify-content: space-between;
}
.section-product .flex-box .product {
  position: relative;
  width: 590px;
  height: 250px;
  box-sizing: border-box;
}
.section-product .flex-box .product__image {
  padding: 25px 30px;
}
.section-product .flex-box .product__btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.section-product .product {
  background-color: #fff;
  border: solid 1px #036939;
}
.section-product .product.mb20 {
  margin-bottom: 20px;
}
.section-product .product.mb60 {
  margin-bottom: 60px;
}
.section-product .product.colum1 {
  width: 590px;
  margin: 0 auto;
  margin-top: 60px;
}
.section-product .product.colum1 .product__image {
  padding: 0 30px;
}
.section-product .product.colum1 .product__image.image2 {
  padding: 0 34px;
  margin-bottom: 30px;
}
.section-product .product__text {
  font-size: 16px;
  text-align: center;
  line-height: 1.8;
  padding: 7px 0;
}
.section-product .product__heading {
  text-align: center;
  background-color: #036939;
  color: #fff;
  font-size: 24px;
  padding: 10px 0;
  margin-bottom: 25px;
}
.section-product .product__heading span {
  font-weight: bold;
  color: #fff;
}
.section-product .product__heading .mini {
  position: relative;
  top: -7px;
  font-size: 14px;
  font-weight: normal;
}
.section-product .product__image {
  padding: 0 20px;
  box-sizing: border-box;
}
.section-product .product__image img {
  width: 100%;
}
.section-product .product__option {
  margin-top: 16px;
  display: flex;
  padding: 0 20px;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.section-product .product__option.no-flex {
  display: block;
}
.section-product .product__option p {
  font-size: 12px;
  line-height: 1.5;
  margin-right: 30px;
}
.section-product .product__option p:last-child {
  margin-right: 0;
}
.section-product .product__btn {
  display: flex;
}
.section-product .product__btn__link {
  position: relative;
  width: 50%;
}
.section-product .product__btn__link.info {
  background-color: #999999;
}
.section-product .product__btn__link.shopping {
  background-color: #EE7800;
}
.section-product .product__btn__link.shopping a span {
  padding-left: 40px;
  box-sizing: border-box;
}
.section-product .product__btn__link.shopping a span:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/icon-shopping.png) no-repeat 100%/100%;
  width: 31px;
  height: 29px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.section-product .product__btn__link a {
  position: relative;
  display: block;
  text-align: center;
  width: 100%;
  padding: 13px 0;
}
.section-product .product__btn__link a:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/icon-arrow_link.png) no-repeat 100%/100%;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.section-product .product__btn__link a span {
  position: relative;
  color: #fff;
  font-weight: bold;
}
.section-product .shoppingLinks {
  position: absolute;
  right: 20px;
  bottom: 70px;
  z-index: 10;
  border: solid 4px #EE7800;
  box-sizing: border-box;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.6s ease;
}
.section-product .shoppingLinks.is-view {
  visibility: visible;
  opacity: 1;
}
.section-product .shoppingLinks:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/bg-arrow_tri.png) no-repeat 100%/100%;
  width: 23px;
  height: 20px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
}
.section-product .shoppingLinks li {
  position: relative;
  border-bottom: solid 4px #EE7800;
  background-color: #fff;
  width: 200px;
}
.section-product .shoppingLinks li img {
  width: 100%;
}
.section-product .shoppingLinks li:last-child {
  border-bottom: none;
}
.section-product .shoppingLinks li a {
  padding: 0;
  transition: opacity 0.6s ease;
}
.section-product .shoppingLinks li a:hover {
  opacity: 0.7;
}
.section-product .shoppingLinks li a:before {
  display: none;
}

.section-howto {
  padding: 80px 0;
}
.section-howto .h2Title {
  margin-bottom: 40px;
}
.section-howto .flex-box {
  display: flex;
  justify-content: space-between;
}
.section-howto .plan {
  border: solid 1px #EE7800;
  border-radius: 20px;
  padding: 40px 30px;
  box-sizing: border-box;
}
.section-howto .plan.recomend {
  width: 500px;
}
.section-howto .plan.like {
  width: 680px;
}
.section-howto .plan.like .plan__box {
  width: 300px;
}
.section-howto .plan__title {
  font-size: 24px;
  text-align: center;
  color: #EE7800;
  line-height: 1.5;
}
.section-howto .plan__text {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}
.section-howto .plan__box {
  margin-top: 20px;
  padding-top: 20px;
  border-top: solid 1px #EE7800;
}
.section-howto .plan__recipe {
  font-size: 16px;
  color: #EE7800;
  text-align: center;
  margin-bottom: 24px;
  line-height: 1.5;
}
.section-howto .plan__recipe span {
  font-size: 14px;
  color: #EE7800;
}
.section-howto .plan__image {
  width: 260px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.section-howto .plan__image img {
  width: 100%;
}
.section-howto .plan__text-option {
  width: 240px;
  margin: 0 auto;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.4;
}
.section-howto .text {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.8;
}
.section-howto .text-option {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.8;
}
.section-howto .list li {
  font-size: 12px;
  line-height: 1.5;
}
.section-howto .btn {
  width: 680px;
  margin: 0 auto;
  margin-top: 55px;
  text-align: center;
}
.section-howto .btn a {
  position: relative;
  display: block;
  width: 100%;
  font-size: 24px;
  padding: 32px 0;
  border: solid 4px #EE7800;
  box-sizing: border-box;
  border-radius: 20px;
}
.section-howto .btn a:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/arrow-btn.jpg) no-repeat 100%/100%;
  width: 16px;
  height: 13px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.section-certification {
  background: url(/_var/freepages/new-normal/img/bg-certification.jpg) no-repeat center center;
  background-size: cover;
  height: 740px;
  text-align: center;
  padding-top: 60px;
  box-sizing: border-box;
}
.section-certification .title {
  display: inline;
  background: linear-gradient(transparent 91%, #fff 0%);
  font-size: 30px;
  line-height: 1.6;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.section-certification .title span {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
}
.section-certification .text {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 40px;
  margin-bottom: 40px;
}
.section-certification .text-mini {
  line-height: 1.5;
  font-size: 12px;
  margin-bottom: 28px;
}
.section-certification .text-mini a {
  color: #3EAB34;
  text-decoration: underline;
}
.section-certification .logo {
  width: 200px;
  margin: 0 auto;
}
.section-certification .logo img {
  width: 100%;
}

.bnrArea {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: 80px auto;
}
.bnrArea__item {
  width: 580px;
}
.bnrArea__item a {
  transition: opacity 0.6s ease;
}
.bnrArea__item a:hover {
  opacity: 0.7;
}
.bnrArea__item img {
  width: 100%;
}

.infoArea {
  background-color: #EE7800;
  height: 160px;
  box-sizing: border-box;
}
.infoArea .content {
  position: relative;
  width: 720px;
  height: 100%;
  margin: 0 auto;
}
.infoArea .content a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  transition: opacity 0.6s ease;
}
.infoArea .content a:before {
  content: "";
  background: url(/_var/freepages/new-normal/img//icon-arrow_link02.png) no-repeat 100%/100%;
  width: 36px;
  height: 36px;
  position: absolute;
  right: -76px;
  top: 50%;
  transform: translateY(-50%);
}
.infoArea .content a:hover {
  opacity: 0.7;
}
.infoArea .content__inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.infoArea .content__inner:before {
  content: "";
  background: url(/_var/freepages/new-normal/img/img-info01.png) no-repeat 100%/100%;
  width: 140px;
  height: 140px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.infoArea .content__inner:after {
  content: "";
  background: url(/_var/freepages/new-normal/img/img-info02.png) no-repeat 100%/100%;
  width: 140px;
  height: 140px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.infoArea .content__title {
  color: #fff;
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
  font-weight: bold;
  padding-top: 30px;
}
.infoArea .content__text {
  font-size: 14px;
  text-align: center;
  color: #fff;
  line-height: 2.1;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.modal.is-view {
  display: block;
}
.modal__layer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #5F3000;
  opacity: 0.9;
  opacity: 0;
}
.modal__item {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
.modal__item.is-view {
  display: block;
}
.modal__item .inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.modal__item__title {
  position: absolute;
  top: -40px;
  left: 0;
  color: #fff;
  font-size: 28px;
}
.modal__item__movie {
  width: 960px;
  height: 540px;
}
.modal__item__movie iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.modal__item__close {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  background-color: #fff;
  top: -100px;
  right: 0;
  border: solid 2px #EE7800;
  box-sizing: border-box;
}
.modal__item__close:hover {
  cursor: pointer;
}
.modal__item__close span {
  width: 45px;
  height: 2px;
  border-radius: 3px;
  background-color: #EE7800;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal__item__close span:nth-child(2) {
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media screen and (max-width: 769px) {
  .section-inner {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }

  .h2Title {
    font-size: 18px;
    line-height: 1.6;
  }

  .sp-on {
    display: block;
  }

  .sp-none {
    display: none;
  }

  .section-key .key {
    display: block;
    max-height: initial;
    height: auto;
  }
  .section-key .key__image.image01, .section-key .key__image.image02 {
    width: 100%;
  }
  .section-key .movie {
    padding-top: 60px;
  }
  .section-key .movie__wrap {
    display: block;
    max-height: initial;
    height: auto;
  }
  .section-key .movie__obi {
    margin-bottom: 0;
    padding: 24px 40px;
    box-sizing: border-box;
  }
  .section-key .movie__obi .image {
    width: 100%;
  }
  .section-key .movie__item {
    width: 100%;
  }
  .section-key .movie__item.movie {
    padding-top: 0;
  }
  .section-key .movie__item.text {
    width: 100%;
    padding: 0 20px;
    margin-bottom: 60px;
    box-sizing: border-box;
  }
  .section-key .movie__item.text .movie__text {
    position: initial;
    transform: none;
    width: 100%;
    max-width: initial;
  }
  .section-key .movie__btn {
    width: 150px;
    height: 150px;
  }
  .section-key .movie__btn__title {
    font-size: 14px;
  }
  .section-key .movie__btn__icon {
    width: 20px;
    height: 20px;
    bottom: 22px;
  }

  .section-need {
    margin-bottom: 0;
    padding: 44px 0 50px 0;
  }
  .section-need:before {
    display: none;
  }
  .section-need.is-view .graph__bar.bar01 {
    width: 203px;
    width: 71%;
  }
  .section-need.is-view .graph__bar.bar02 {
    width: 240px;
    width: 81%;
  }
  .section-need.is-view .graph__bar.bar03 {
    width: 273px;
    width: 92%;
  }
  .section-need.is-view .graph__bar.bar04 {
    width: 238px;
    width: 77%;
  }
  .section-need.is-view .graph__bar.bar05 {
    width: 284px;
    width: 88%;
  }
  .section-need.is-view .graph__bar.bar06 {
    width: 322px;
    width: 98%;
  }
  .section-need .flex-box {
    display: block;
  }
  .section-need .graph {
    margin: 0;
  }
  .section-need .graph.graph01 {
    width: 100%;
    width: 330px;
    width: 77.3%;
    margin-left: 0;
    margin-bottom: 40px;
  }
  .section-need .graph.graph02 {
    width: 100%;
    width: 340px;
    width: 91.9%;
  }
  .section-need .graph.graph02 .graph__fusoku {
    width: 16%;
  }
  .section-need .graph__param.param01 {
    width: 232px;
    left: 70px;
    top: 97px;
    width: 72.8%;
    left: 28%;
    top: 29%;
  }
  .section-need .graph__param.param02 {
    width: 272px;
    left: 78px;
    top: 87px;
    width: 77%;
    left: 30%;
    top: 31%;
  }
  .section-need .graph__bar {
    height: 28px;
    height: 7vw;
  }
  .section-need .graph__bar.bar01 {
    top: 94px;
    top: 27%;
  }
  .section-need .graph__bar.bar02 {
    top: 163px;
    top: 48%;
  }
  .section-need .graph__bar.bar03 {
    top: 234px;
    top: 70%;
  }
  .section-need .graph__bar.bar04 {
    top: 78px;
    top: 27%;
  }
  .section-need .graph__bar.bar05 {
    top: 138px;
    top: 48%;
  }
  .section-need .graph__bar.bar06 {
    top: 200px;
    top: 69%;
  }
  .section-need .graph__fusoku {
    width: 46px;
    top: 45px;
    width: 19%;
    top: 17%;
    right: 1%;
  }
  .section-need .text-option {
    margin-left: 0;
  }
  .section-need .text-option p {
    font-size: 11px;
    text-indent: -2.7em;
    padding-left: 2.7em;
  }
  .section-need .text-option p.mr24 {
    margin-right: 0;
  }
  .section-need .text-heading p {
    font-size: 16px;
  }
  .section-need .text-heading p span {
    font-size: 21px;
  }

  .paralax {
    height: 230px;
  }

  .section-recomend {
    padding-top: 44px;
  }
  .section-recomend .flex-box {
    display: block;
  }
  .section-recomend .h2Title {
    display: none;
  }
  .section-recomend .recomend {
    padding: 0 15px;
    box-sizing: border-box;
    margin: 0;
  }
  .section-recomend .recomend__image {
    margin: 0 auto;
    height: auto;
    margin-bottom: 30px;
  }
  .section-recomend .recomend__spTitle {
    font-size: 18px;
    margin-bottom: 16px;
    text-align: center;
  }
  .section-recomend .text-option {
    font-size: 11px;
    text-indent: -2.8em;
    padding-left: 2.9em;
  }
  .section-recomend .text {
    white-space: initial;
  }

  .ratio {
    height: 400px;
    background: url(/_var/freepages/new-normal/img/bg-ratio_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  .ratio__circle {
    width: 225px;
    height: 225px;
  }
  .ratio__title {
    display: none;
  }
  .ratio__heading {
    display: none;
  }
  .ratio__spTitle {
    position: relative;
    width: calc(100% - 40px);
    margin: 0 auto;
    margin-top: 54px;
    margin-bottom: -20px;
    z-index: 10;
  }
  .ratio__spTitle__text1 {
    position: absolute;
    left: 50%;
    top: -40px;
    transform: translateX(-50%);
    display: inline-block;
    background-color: #fff;
    border-radius: 40px;
    border: solid 2px #EE7800;
    box-sizing: border-box;
    line-height: 1.5;
    font-size: 16px;
    color: #EE7800;
    text-align: center;
    white-space: pre;
    padding: 16px 12px;
  }
  .ratio__spTitle__text2 {
    font-size: 22px;
    color: #fff;
    background-color: #EE7800;
    border-radius: 10px;
    border: solid 2px #fff;
    text-align: center;
    padding: 48px 0 17px 0;
    line-height: 1.5;
  }
  .ratio__result {
    margin-top: 80px;
  }
  .ratio__result .num {
    width: 34px;
  }
  .ratio__result .num1 {
    margin-right: 7px;
    margin-left: 16px;
  }
  .ratio__result .num2 {
    width: 32px;
  }
  .ratio__result .dot {
    width: 10px;
    margin: 0 6px;
    margin-top: 42px;
  }
  .ratio__result .per {
    width: 58px;
    top: -6px;
  }

  .section-support {
    padding-bottom: 50px;
  }
  .section-support::before {
    display: none;
  }
  .section-support .heading {
    width: 100%;
  }
  .section-support .text-option {
    width: 100%;
    text-indent: -1.5em;
    padding-left: 1em;
  }
  .section-support .content {
    margin-top: 70px;
  }
  .section-support .title {
    font-size: 22px;
    margin-top: 20px;
    line-height: 1.6;
  }
  .section-support .text-mini {
    font-size: 11px;
    text-align: left;
    margin-bottom: 47px;
    text-indent: -1em;
    padding-left: 1em;
  }
  .section-support .image {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }

  .section-product {
    padding-top: 43px;
    padding-bottom: 50px;
  }
  .section-product .h2Title {
    font-size: 22px;
    margin-bottom: 29px;
  }
  .section-product .text-heading {
    margin-bottom: 46px;
  }
  .section-product .flex-box {
    display: block;
  }
  .section-product .flex-box .product {
    width: 100%;
    height: auto;
  }
  .section-product .flex-box .product:first-child {
    margin-bottom: 20px;
  }
  .section-product .flex-box .product__btn {
    position: initial;
  }
  .section-product .product.colum1 {
    width: 100%;
    margin-top: 20px;
  }
  .section-product .product.mb60 {
    margin-bottom: 20px;
  }
  .section-product .product__text {
    padding: 14px 0;
  }
  .section-product .product__heading {
    font-size: 22px;
  }
  .section-product .product__image {
    padding: 0 7px;
  }
  .section-product .product__option {
    display: block;
  }
  .section-product .product__option p {
    font-size: 11px;
    margin-right: 0;
    text-indent: -2.4em;
    padding-left: 2em;
  }
  .section-product .product__btn {
    display: block;
  }
  .section-product .product__btn__link {
    width: 100%;
  }
  .section-product .product__btn__link a span {
    font-size: 18px;
  }

  .section-howto {
    padding: 43px 0;
    padding-bottom: 65px;
  }
  .section-howto .flex-box {
    display: block;
  }
  .section-howto .h2Title {
    font-size: 22px;
  }
  .section-howto .plan {
    padding: 20px 15px;
  }
  .section-howto .plan.recomend {
    width: 100%;
    margin-bottom: 20px;
  }
  .section-howto .plan.like {
    width: 100%;
  }
  .section-howto .plan.like .plan__box {
    width: 100%;
  }
  .section-howto .plan__title {
    font-size: 22px;
  }
  .section-howto .btn {
    width: 100%;
    margin-top: 47px;
  }
  .section-howto .btn a {
    font-size: 22px;
    line-height: 1.6;
    padding: 16px 0;
  }
  .section-howto .text {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1em;
  }
  .section-howto .text-option {
    font-size: 14px;
  }
  .section-howto .list li {
    font-size: 11px;
    text-indent: -1em;
    padding-left: 1em;
  }

  .section-certification {
    height: auto;
    padding-bottom: 190px;
    padding-bottom: 50vw;
    padding-top: 44px;
    background: url(/_var/freepages/new-normal/img/bg-certification_sp.jpg) no-repeat bottom center;
    background-size: cover;
  }
  .section-certification .title {
    font-size: 22px;
    margin-bottom: 35px;
  }
  .section-certification .text {
    margin-bottom: 36px;
  }
  .section-certification .logo {
    width: 35%;
  }

  .bnrArea {
    display: block;
    width: 100%;
    margin: 50px 0;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .bnrArea__item {
    width: 100%;
  }
  .bnrArea__item:first-child {
    margin-bottom: 20px;
  }

  .infoArea {
    height: auto;
    background: url(/_var/freepages/new-normal/img/bg-info_sp.jpg) no-repeat center center;
    background-size: cover;
    padding: 30px 0 65px 0;
  }
  .infoArea .content {
    width: 100%;
  }
  .infoArea .content a:before {
    width: 30px;
    height: 30px;
    top: initial;
    left: 50%;
    right: initial;
    bottom: -50px;
    transform: translateX(-50%);
  }
  .infoArea .content__inner:before, .infoArea .content__inner:after {
    display: none;
  }
  .infoArea .content__title {
    padding-top: 0;
    font-size: 18px;
  }
  .infoArea .content__text {
    font-size: 11px;
    margin-top: 11px;
  }

  .modal__item {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .modal__item__title {
    font-size: 14px;
    top: -24px;
  }
  .modal__item__movie {
    width: 100%;
    height: 45vw;
  }
  .modal__item__close {
    width: 40px;
    height: 40px;
    top: -50px;
  }
  .modal__item__close span {
    width: 20px;
  }
}